/* CSS Document */
html {
/*border-top:solid #11183d 3px;*/
}
@import url('https://www.fontify.me/wf/01cd5b160d8ff1067d14ea6976e9e5c0');

@font-face {
    font-family: neutraTextBold;
    src: url('../fonts/NeutraText-Bold.otf');
    src: url('../fonts/NeutraText-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/NeutraText-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/NeutraText-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/NeutraText-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/NeutraText-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/NeutraText-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
   font-weight: normal;
   font-style: normal;                             
}
@font-face {
    font-family: neutraTextDemi;
    src: url('../fonts/NeutraText-Demi.otf');
    src: url('../fonts/NeutraText-Demi.eot'); /* IE9 Compat Modes */    
    src: url('../fonts/NeutraText-Demi.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */    
       url('../fonts/NeutraText-Demi.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/NeutraText-Demi.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/NeutraText-Demi.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/NeutraText-Demi.svg#svgFontName') format('svg'); /* Legacy iOS */
   font-weight: normal;
   font-style: normal;                      
}
@font-face {
    font-family: neutraTextBook;
    src: url('../fonts/NeutraText-Book-SC.otf');
    src: url('..fonts/NeutraText-Book-SC.eot'); /* IE9 Compat Modes */
    src: url('../fonts/NeutraText-Book-SC.eot?v=4.0.1#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/NeutraText-Book-SC.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/NeutraText-Book-SC.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/NeutraText-Book-SC.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/NeutraText-Book-SC.svg#svgFontName') format('svg'); /* Legacy iOS */
   font-weight: normal;
   font-style: normal;                  
}

* {
-webkit-font-smoothing:antialiased !important;
}

body {
	margin:0px;
	padding:0px;
	width: 1500px;
    height: 1030px !important;
	position: relative;
	background:#020a1e url('../img/background2.png') no-repeat;
	color:#FFFFFF;
	font-family: 'PT Sans', Arial, sans-serif;
	overflow-x: auto !important;
    
    
}
#header {
    top: 5px;
    position: absolute;
    width: 100%;
    height: 84px;
    background: url('../img/academy-awards.png') center center no-repeat;
}
a {
	border:none;
	color:#525252;
	text-decoration:none;
}
.sup-ie {
    display: none;
}
.sup-non-ie {
    font-style: normal !important;
    
    
}
a img {
	border:none;
}

h1 {
	margin-top:20px;
	color: #0D67AB;
	font-size: 16px;
}

h2 {
	margin:5px 0 0 0;
	color: #0D67AB;
	font-size: 16px;
	line-height:20px;
}

img {
	border: none;
}

form {
	margin: 0px;
	padding:0px;
}

.clear {
	clear:both;
}

.ir {
	display: block;
	text-indent: -9999px;
}

.disabled {
	pointer-events: none;
}


/**************************** 
-------- Typography ---------
****************************/

@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i');

p,a,ul,li,h1,h2,h3 {
	/*font-family: 'PT Sans', sans-serif;*/
}


/****************************
-----Wrappers & Layout------
****************************/

.pageWrap {
	position: relative;
	margin: 50px 0 0 0;
    left: 8%;
	padding:0;
	width: 1100px;
	height:950px;
	color:#FFF;
	font-size:12px;
}

.mainContentWrap {
	
}

.socialWrap {
	float:left;
    margin: -40px 0 0 1078px;
    z-index: 10000;
	width:150px;
	height:175px;
}

.purchaseWrap {
	position:relative;
	float:left;
	margin:340px 0 0 0px;
	width:290px;
	height:130px;
}

.movieInfoWrap {
	float:left;
	margin:0;
	width:810px;
	height:340px;
	/*background-image: url('../img/bg-movieinfo.png');
	background-position: 1px 39px;
	background: transparent;
	background-repeat: no-repeat;*/
	position: relative;
}

/*.movieInfoWrap::after {
	display: block;
	content: '';
	background: url('../img/nysm2/supplementary.png') top left;
	width: 492px;
	height: 260px;
	position: absolute;
	left: 100%;
	top: 11px;
	z-index: -10;
}*/

.movieInfoNav {
    position: relative;
    z-index: 1;
	/*
	height: 42px;
	background:url(../img/movieInfoVertical.png) -25px bottom no-repeat;
	*/
}

.quoteWrap {
	float:left;
	margin: 10px 0 0 50px;
}

.ticketsWrap img, .rentWrap img {
	opacity:1;
	filter:alpha(opacity=100);
}

#btn-buy, #btn-download {
	display: block;
	width: 262px;
	height: 37px;
	margin-bottom:8px;
	overflow: hidden;
}

#btn-download {
	margin-top: 3px;
}



/****************************
------Title & Headers-------
****************************/

#tt {
	position: absolute;
	top: 80px;
	left: 0px;
	width: 468px;
	height: 200px;
	background-image: url('../img/top-quote.png');
	background-position: top left;
	background-repeat: no-repeat;
}
#bt {
    display: block;
    position: absolute;
	width: 468px;
	height: 200px;
	background-image: url('../img/bottom-quote.png');
	background-repeat: no-repeat;
    bottom: 0;
    left: 850px
}

#rating {
	position: absolute;
	top: 190px;
	right: -135px;
}

#poster {
	position: absolute;
	z-index: -1;
	top: 173px;
	left: -13px;
	width: 290px;
	height: 280px;
	background: url('../img/box.png') no-repeat top center;
}

#availability {
    margin: 12px 0 10px 0;        
	width: 100%;
	background-repeat: no-repeat;
	color:#fff;
    font-size: 21px;
    letter-spacing: 0.075em;
	text-align: center;
	text-transform: uppercase;
	z-index: 3;
	font-family: neutraTextBold, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#btn-ost {
	display: block;
	text-indent: -9999px;
	width: 514px;
	height: 43px;
	background-image: url('../img/btn-ost.png');
	position: absolute;
	top: 611px;
	left: 540px;
	margin-left: -150px;
	z-index: 99;
}

#btn-ost.disabled {
	opacity: 1;
}


/**************************** 
-------Social Links--------
****************************/

.social{
	display: inline-block;
	width: 29px;
	height: 28px;
	background-position: center;
	background-repeat: no-repeat;
	margin-top: 35px;
}

#social-facebook{
    margin-left: 0px;
    background-image: url("../img/social-facebook.png");
}

#social-twitter{
    margin-left: 14px;
    background-image: url("../img/social-twitter.png");
}

#social-youtube{
    margin-left: 14px;
    background-image: url("../img/social-youtube.png");
}


/****************************
-------Purchase Links--------
****************************/

.ticketsWrap, .rentWrap {
	display:none;
	padding: 10px;
	background: #fff;
}

.ticketsWrap {
	position:absolute;
	top: 75px;
	left:0px;
	z-index:999;
	padding-left: 20px;
	width:auto;
	min-width: 590px;
}

#buttonBuy {
	/* margin-top: 3px; */
}

#buttonDigitalDownload {
	margin: 10px 0 0 0;
}

.rentWrap {
	position:absolute;
	top: 36px;
	left:0px;
	z-index:999;
	width:auto;
	min-width: 590px;
}

#rentInfo {
	clear: both;
	width: 100%;
	height: 27px;
	background-position: top right;
	background-image: url('../img/rentinfo.png');
}

.text_link {
	color: #000;
	text-decoration: underline;
	margin: 21px 10px 0;
	font-size: 17px;
	font-weight: bold;
	display: inline-block;
	text-transform: uppercase;
	height: 37px;
	vertical-align: top;
}
.text_link:hover {
	opacity: 0.7;
}

/****************************
-------Trailer Embed--------
****************************/

.trailerWrap {
	float:left;
	width:770px;
	height:360px;
}
.logo-wrap {
	position: absolute;
    top: 80px;
    left: 450px;
    text-align: left;
    z-index: -1;
}
#written-by-bold {
     font-family: neutraTextBold;
     color: #fff;
     font-size:16px;
}
#written-by {
    font-family: neutraTextBook;
    position: relative;
    top: 2px;
    font-size: 14px;
    color: #fefefe;
}
#cast-names {
	margin-bottom: 5px;
}
#logo {
    position: relative;
}
#logo-mobile {
	display: none;
}

#trailer {
	position: relative;
	float: left;
	width: 787px;
	background: #0072e1;
    /*background: url("../img/trailer_bg.png") #f7d16a;*/
	/*margin-left: 30px;*/
	top:66px;
    text-align: center; 
       
}

#trailerImg {
	top: 40px;
	left: 16px;
	z-index: 0;
	width: 754px;
	height: auto;
    margin: 0 auto;
    margin-bottom: 15px;            
}

#trailerImg-mobile {
	position: absolute;
	top: 40px;
	left: 16px;
	z-index: 0;
	display: none;
	width: 754px;
	height: auto;
}

#play {
	position: absolute;
	opacity: 0.5;
	top: 54%;
	left: 50%;
	z-index: 10;
    margin-top: -70px;
    margin-left: -55px;
	width: 120px;
	height: 120px;
	background-image: url("../img/play-btn.png");
	background-position: 0 0;
}

#play:hover {
	opacity: 0.9;
}

#player {
	position: absolute;
	display: none;
    margin-bottom: 20px;   
    left: 16px;     
}

/****************************
--Synopsis / Cast Switcher --
****************************/

.synopsis {
	padding:20px;
	width: 700px;
}

.castCrew {
	display: none;
	padding: 9px;
	position: relative;
	/*text-transform:uppercase;*/
	/*background: url('../img/cast_crew_bg.png') #f7d16a;*/
    background: #0072e1;
    background-repeat: no-repeat;
	font-size: 12px;
	height: 212px;
	width: 792px;
}

.castCrewList {
	float: left;
	margin: 20px 0 0 60px;
	width: 360px;
	height: 275px;
	text-align: center;
}

#castCrewList1 {
	/*height: 300px;*/
	font-family: 'PT Sans', Arial, sans-serif;
	font-weight:bold;
}

#btn-synopsis {
	display: inline-block;
	width: 131px;
	height: 41px;
	color:#fff;
	font-size:20px;
    font-family: neutraTextBold;
	line-height: 38px;
	background: #f7d16a url('../img/active-tab.png');
	cursor: pointer;
	margin-right: 3px;
	margin-left:0px;
    text-align: center;    
}

#btn-cast {
	display: inline-block;
	width: 140px;
	height: 41px;
	color:#fff;
	font-size:20px;
	font-family: neutraTextBold;
    background: #f7d16a url('../img/active-tab.png');
	line-height: 38px;
	cursor: pointer;
    text-align: center;
}
#btn-synopsis.current, #btn-cast.current {
  
    background: #0072e1;
    color: #fff;
  
}
#btn-map {
	display: inline-block;
	width: 131px;
	height: 41px;
	color:#fff;
	font-size:14px;
	text-align: center;
	font-weight:bold;
	line-height: 38px;
	cursor: pointer;
	margin-right: 3px;
	margin-left:0px;
	background-image: url('../img/btn-syn-cast.png');
}

#synopsis {
	clear: both;
	width: 780px;
	height: 195px;
	font-size: 16px;
	letter-spacing: 0.1ex;
	line-height:1.6em;
	color: #fff;
    background: #0072e1;
    -webkit-font-smoothing: antialiased;
	position: relative;
	margin: 0;
	padding: 15px;
	font-family:   chunk, neutraTextDemi, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#synopsis em {

}

#synopsis strong {
	font-weight:900;
	font-style: italic;

    z-index: 1;}
                 
#synopsis p {                   
    font-family:   chunk, neutraTextDemi, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 0;
	margin-bottom: 1em;
    font-size: 16px;
}
#synopsis p span {
	font-style: italic;
}

.mCSB_scrollTools {
	z-index: 99999999999;
}
#map {
	display:none;
	font-size:12px;
	height:300px;
	width:600px;
	margin:10px;
}
/****************************
-------Cast Slider ---------
****************************/

#cast-carousel {
    z-index: 4;
	color: #ffffff;
	position: relative;
	float: left;
	width: 351px;
	height: 210px;
	/*background-image: url('../img/bg-cast.png');
	background-image: transparent;
	background-repeat: no-repeat;*/
	margin-top: 0;
	margin-left: 0;
}

#cast-carousel .carousel-inner {
	margin-top: 0;
	margin-left: 0;
}

#btn-cast-up, #btn-cast-down {
	position: absolute;
	text-indent: -999px;
}

#btn-cast-up:hover, #btn-cast-down:hover {
	opacity: 0.85;
}

#btn-cast-up {
	top: 0;
	right: auto;
	left: 350px;
	width: 30px;
	height: 40px;
	background-image: url('../img/btn-cast-up.png');
	background-repeat: no-repeat;
	background-position: -10px center;
}

#btn-cast-down {
	top: 0;
	left: 376px;
	width: 30px;
	height: 40px;
	background-image: url('../img/btn-cast-down.png');
	background-repeat: no-repeat;
	background-position: -10px center;
}

.character.active .accentFont,
.character:hover .accentFont,
.character.active .asFont,
.character:hover .asFont,
.character.active .characterName,
.character:hover .characterName
 {
	/*background: url('../img/highlight.png');
	background-size:168px 32px;
	background-repeat:no-repeat;
	background-position: -3px*/
	color: #f7d16a;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}


.character {
	cursor:pointer;
	padding-bottom: 15px;
	letter-spacing: -1px;
	width:50%;
	font-family: helvetica;
    float: left;
}

.cast1 {

}
.cast2 {
    float:  right;
}
.cast3 {
    
}
.cast4 {
    float: right;    
}
.cast5 {
    
}


.accentFont {
	color: #fff;
    font-family: neutraTextDemi;
	font-size: 15px;
	letter-spacing: 0.1ex;
	-webkit-font-smoothing: antialiased;
	display: block;
	line-height: 1em;
	text-transform:uppercase;
}

.asFont {
	color: #fff;
	margin: 2px 3px 0 0;
	font-size:12.5px;
    text-transform:uppercase;
}

.characterName {
	letter-spacing: 0.1ex;
	color: #fff;
	font-size:12px;
}


.asCharacter {
    font-family: neutraTextDemi;
    font-size: 12px;
	width:100%;
	margin:0 auto -14px;
	letter-spacing: -1px;
    text-transform:uppercase;
}

@-moz-document url-prefix() {
	.asCharacter {
		width:100%;
		margin:0 auto -17px;
	}
}

/****************************
-------Quote Slider --------
****************************/

#quote-carousel {
	position: absolute;
	top: 34px;
	left: 392px;
	overflow: hidden;
	z-index: -1;
}

#quote-carousel, .quote {
	width: 754px;
	height: 283px;
	background-repeat: no-repeat;
}

#quote-slide {
	height: 345px;
	/* background-image: url('../img/bg-quote.png'); */
}

.quote {
	background-position: top center;
	margin-top: 30px;
}

#quote-1 {
	background-image: url('../img/quote-1.html');
}

#quote-2 {
	background-image: url('../img/quote-2.html');
}

#quote-3 {
	background-image: url('../img/quote-3.html');
}

#quote-4 {
	background-image: url('../img/quote-4.html');
}

#quote-5 {
	background-image: url('../img/quote-5.html');
}

/*******************
	Extra
********************/
#extraImage {
	display:block;
	position:absolute;
	right:-180px;
	bottom:-43px;
	z-index: -1;
	background: url('../img/background-image.html') no-repeat;
	width:575px;
	height:571px;
}

footer {
	width: 100%;
	height: 40px;
	z-index: 5;
	position: relative;
}

#footer-wrap {
	display:block;
	height: 100%;
	float: right;
    margin-top: 2px;
    margin-right:25px;
	width: 330px;
	height: 25px;
}

#footer-copyright {
	display: block;
	float: none;
	color: #959595;
	font-size: 10px;
	margin-top: 8px;
    padding-top: 10px;
	overflow: hidden;
	text-align: left;
    margin-left: 135px;
    font-family: Arial;
}
#footer-copyright span {
	white-space: nowrap;
}

#footer-logos {
	margin-left: 15px;
	margin-right: -20px;
	display: block;
	height: 25px;
}

#footer-logos a {
	margin-right: 10px;
	/*transition: opacity 0.25s;
	-o-transition: opacity 0.25s;
	-moz-transition: opacity 0.25s;
	-webkit-transition: opacity 0.25s;*/
	float: left;
}

#footer-logos a:hover {
	opacity: 0.9;
}

#footer-one {
	width: 47px;
	height: 21px;
	background-image: url('../img/footer-one.html');
	float: left;
	display: none;
}

#footer-workingtitle {
	background-image: url('../img/footer-workingtitle.html');
	width: 92px;
	height: 23px;
	float: left;
	position: relative;
	top: -1px;
}

#footer-canal {
	background-image: url('../img/footer-canal.html');
	float: left;
	width: 85px;
	height: 21px;
}

#footer-lovefilm {
	background-image: url('../img/footer-lovefilm.html');
	width: 60px;
	height: 21px;
	float: left;
}

#footer-ace {
	background-image: url('../img/footer-ace.html');
	float: left;
	width: 87px;
	height: 21px;
}

#footer-radius {
	background-image: url('../img/footer-radius.html');
	float: left;
	width: 95px;
	height: 26px;
	margin-top: -2px;
	margin-right: 20px !important;
}

#footer-cbs {
	background-image: url('../img/footer-cbs_films.png');
	background-repeat: no-repeat;
	background-position: bottom center;
	float: left;
    width: 132px;
    height: 20px;
    margin-right: 20px !important;
}
#footer-lionsgate-premiere {
	background-image: url('../img/footer-lionsgate-premiere.png');
	float: left;
	width: 100px;
	height: 20px;
	margin-top: 10px;
	margin-right: 20px !important;
}

#footer-eone {
	width: 41px;
	height: 20px;
	background-position: right center;
	background-repeat: no-repeat;
	background-image: url('../img/footer-eone.png');
	float: right;
}

#footer-summit {
	width: 28px;
	height: 21px;
	background-position: right center;
	background-repeat: no-repeat;
	background-image: url('../img/footer-summitent.png');
	float: right;
}

#footer-eone-full {
	width: 115px;
	height: 16px;
	background-position: right center;
	background-repeat: no-repeat;
	background-image: url('../img/footer-eone-full.png');
	float: left;
	margin-left: 0px;
	margin-top:10px;
	opacity:0.6;
}


#footer-district {
	margin-left: 10px;
	height: 36px;
	width: 131px;
	background-image: url('../img/footer-district.png');
	float: left;
}

#footer-stage6 {
	margin-left: 10px;
	height: 36px;
	width: 76px;
	background-image: url('../img/footer-stage6.png');
	float: left;
}

#footer-bh {
	margin-left: 10px;
	height: 36px;
	width: 42px;
	background-image: url('../img/footer-bh.png');
	float: left;
}

#footer-imagine {
	width: 81px;
	height: 24px;
	background-image: url('../img/footer-imagine.png');
}

#footer-crosscreek {
	height: 24px;
	width: 73px;
	background-image: url('../img/footer-cc.png');
}

#footer-exclusive {
	width: 94px;
	height: 24px;
	background-image: url('../img/footer-exclusive.png');
}

#footer-a24 {
	width: 53px;
	height: 15px;
	background-position: right center;
	background-repeat: no-repeat;
	background-image: url('../img/footer-a24.png');
	float: left;
	margin-left: 0px;
}

#footer-weinstein {
	width: 53px;
	height: 33px;
	background-position: right center;
	background-repeat: no-repeat;
	background-image: url('../img/footer-weinstein.png');
	float: left;
	margin-left: 0px;
}

.shadow {
    -webkit-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=90, Color='#242424')";    
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#242424, Strength=8, Direction=0),
         progid:DXImageTransform.Microsoft.Shadow(Color=#242424, Strength=8, Direction=90),
         progid:DXImageTransform.Microsoft.Shadow(Color=#242424, Strength=8, Direction=180),
         progid:DXImageTransform.Microsoft.Shadow(Color=#242424, Strength=8, Direction=270);    
}
.shadow-top-cover {
    z-index: 3;
    height: 20px;
    position: absolute;
    background-color: #0072e1;
    top: 0;
    left: 0;
    width: 100%;
}
/*#footer-summit {
	width: 53px;
	height: 33px;
	background-position: right center;
	background-repeat: no-repeat;
	background-image: url('../img/footer-summit.png');
	float: left;
	margin-left: 0px;
}*/

/*
#footer-radius {
	width: 74px;
	height: 12px;
	background-image: url('../img/footer-radius.png');
	float: right;
	margin-top: 19px;
	margin-right: 20px;
}

#footer-radius:hover {
	background-position: 0 -12px;
}
*/

/*Custom*/


.mCSB_scrollTools .mCSB_draggerRail {
	background: transparent !important;
	background-image: url('../img/scroll-bg.html') !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	width: 7px !important;
}

.mCSB_scrollTools .mCSB_dragger {
	height: 49px !important;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background: transparent !important;
	background-image: url('../img/scroll-btn.html') !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	width: 14px !important;
}
.mobileBg {
	display:none;
}
/* Adaptive background size */
@media only screen and (min-width: 1500px) {
	body {
		background-size:cover;
		/*background-position: center;*/
		margin: 0 auto!important;
	}
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) and (orientation: landscape) {
    body {
		background:#020a1e url('../img/background.png') no-repeat !important;
	}
    #header {
        display: none;
    }
    #footer-wrap {
        display: inline-block;
        position: absolute;
        bottom: 3px;
        left: auto;
        right: 0;
        height: auto;
        width: auto;
    }
    #footer-copyright {
        display: inline-block;
        margin: 0 0 0 0;
    }
    footer {
        width: 1100px;
        margin: 0 0 0 135px;
    }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 736px) and (orientation: portrait) {
    mobile body {
        height: 100%;
    }
	html, body {
		width: 640px;
		height: 100vh !important;
		margin: 0 !important;
		padding: 0 !important;
		left: 0;
		top: 0;
		position: relative;
		overflow-x: hidden!important;
		background:#020a1e url('../img/background-half.png') top right no-repeat !important;
	}
    #header {
        display: none;
    }
	.mobileBg {
		display:block;
		position: absolute;
		z-index: 0;
		width:100%;
	}
	.mobileBg img {
		width:100%;
		height:100%;
		display:block;
		z-index: 0;
	}
	.socialWrap {
		float: none;
		position: absolute;
		margin: 0;
		top: 29px;
		right: 23px;
	    display: inline-block;
	    width: auto;
	    height: auto;
	}

	.social {
		background-size: contain;
	}
	#social-facebook, #social-twitter, #social-youtube {
		margin-top: 0;
		width:34px;
		height:32px;
	}
	.logo-wrap {
		width: 100%;
		left: 0;
		z-index: 1;
	}
	.pageWrap {
		width: 100%;
		margin: 0 auto;
		padding: 0;
		height: auto;
        left: 0;
	}

	.mainContentWrap {
		margin-top: 410px;
	}

	#logo {
		display: block;
        margin-left: 20px;
	}

	.logo-wrap {
		text-align: left;
		top: 105px;
	}

	#cast-names {
		max-width: 397px;
        margin-left: 20px;
		height: auto;
	}

	#logo-mobile {
		display: block;
		margin: 0 0 0 20px;
		max-width:100%;
		height:auto;
	}

	#tt {
		background-size: 100% auto;
		background-position: center;
		top: 26px;
		left: 22px;
		width: 203px;
		height: 48px;
	}
    #bt {
        display: block;
		background-size: 100% auto;
		background-position: center;
		top: -842px;
		left: 95px;
		width: 203px;
		height: 60px;
	}
	#rating {
		right: 60px;
		top: 1050px;
	}
    #written-by {
        margin-left: 20px;
    }
	#poster {
		position: relative;
		z-index: 0;
		top: 374px;
		display: block;
		left: 0;
		background: url('../img/box.png') no-repeat;
		background-position: center;
		background-size: auto 100%;
    	margin: 0 0 0 100px;
    	width: 193px;
	    height: 249px;
	}
	.purchaseWrap {
		height: 47px;
		margin: 0px auto 36px;
		width: 94%;
		float: none;
	}
	#btn-buy, #btn-download {
		float: left;
		margin: 0 5px;
		width:48%;
        height: auto;
	}
	#btn-buy {
		margin: 0 0.3% 0 1.7%;
	}
	#btn-download {
		margin: 0 1.7% 0 0.3%;
	}
	#btn-buy img, #btn-download img {
		width:100%;
	}

	.ticketsWrap, .rentWrap {
		top: 60px;
		left: 5px;
		width: 84%;
		min-width: 0;
		padding: 30px 60px;
	}

	#availability {
	    font-size: 17px;
		letter-spacing: 0.15ex;
		width: 100%;
        margin:0;
        padding: 10px 0 10px 0;
	}
	#availability.now {
		background-position: center top;

	}
	#trailer {
		float: none;
		clear: both;
		margin: 0 auto 30px;
		top: 0;
		width: 590px;
	}
	#trailerImg, #player {
		left: 10px;
		width: 570px;
		height: 303px;
	}
	#trailerImg-mobile {
		display: block;
		top: 50px;
		left: 10px;
		width: 570px;
		height: 303px;
	}

	#play {
		top: 52%;
	}

	.movieInfoWrap {
		margin: 0 auto;
		float: none;
		width: 100%;
		height: auto;
	}

	.movieInfoNav {
		height:79px;
	}
	#btn-cast {
		float:right;
		margin-right:1px;
	}
	#btn-cast, #btn-synopsis {
		width:47%;
		font-size:35px;
		height: 80px;
		line-height: 77px;
		background-size: cover;
	}
	#synopsis {
		margin: 0;
		padding: 28px 28px;
		width:100%;
		font-size: 30px;
		height:auto;
		background-size: cover;
	}
	#synopsis p {
/*		padding: 25px;*/
		width: 90%;
		font-size: 30px;
		line-height: 52px;
	}
	#extraImage {display:none;}
	.castCrew {
		margin: 0;
		width:100%;
		height: 840px;
		background-size: cover;
		left:initial;

	}
	.castCrewList {
		width: 80%;
		margin: 150px auto 0;
		float: none;
		text-align: center;
	}
	.carousel-inner > .item > img, .carousel-inner > .item > a > img {
		width:100%;
	}

	#cast-carousel {
		position: relative;
		float:none;
		width: 88%;
		height: 300px;
		margin: 0 auto;
		top: 20px;
		left:initial;
	}
	#cast-carousel .carousel-inner {
		width: 90%;
		height: 130%;
		margin: 0 auto;
	}

	#btn-cast-up {
		left:-36px;
	}
	#btn-cast-down {
		right:-35px;
		left: auto;
	}
	#btn-cast-up, #btn-cast-down {
		height: 90px;
		width: 60px;
		background-repeat: no-repeat;
		background-size: cover;
		top: 160px;
	}

	#castCrewList1 > div {width: 50%;float: none;}

	.character {
		width:45%;
		margin-bottom: 24px;
	}
	.accentFont {
		font-size: 24px;
		line-height: 1em;
	}

	.asFont {
		margin: 2px 3px 0 0;
		font-size: 24px;
	}

	.characterName {
		font-size: 24px;
	}
	footer {
		background: url('../img/background.png') no-repeat;
    	background-size: cover;
	    background-position: bottom;
		position: relative;
	    height: 310px;
    	width: 100%;
	}
	#footer-copyright {
/*		width:90%;*/
		margin:0 auto 20px;
		display:block;
		text-align: center;
		font-size: 14px;
		text-shadow:none;
		text-transform: none;
	    position: absolute;
	    bottom: 4px;
	    width: 500px;
	    padding: 0 10px;

	}
	#footer-copyright span {
		white-space: normal;
	}
	#footer-wrap {
		display: inline-block;
		position: absolute;
		bottom: 3px;
		left: auto;
		right: 0;
		height: auto;
		width: auto;
	}
	#footer-logos {
		position: relative;
		text-align: left;
		width: 108px;
	}
	#footer-logos a {
		display: inline-block;
		background-size: contain;
		margin-right: 4px !important;
		position: absolute;
		bottom: 0px;
	}
	#footer-logos #footer-laika {
		left: 0;
	}
	#footer-logos #footer-lionsgate {
		background-repeat: no-repeat;
		background-position: center;
		width: 170px;
		height: 30px;
	}
	#footer-logos #footer-eone {
		background-image: url('../img/footer-eone.png');
		background-repeat: no-repeat;
		background-position: center;
		width: 67px;
		height: 30px;
		float: none;
	}
	#footer-logos #footer-summit {
		display: inline-block;
		background-image: url('../img/footer-summitent.png');
		background-repeat: no-repeat;
		background-position: center;
		width: 33px;
		height: 30px;
		float: none;
        right: 0;
	}
}